<div class="menubar">
			
			<ul id="bottommenu">
				<li><a href="/about/" title="General information about Debconf">About DebConf</a></li>
				<li id="topactive">News</li>
				<li><a href="/venue/" title="Information about the venue">About Mexico</a></li>
				<li><a href="/debianday/" title="Information about DebianDay">DebianDay</a>&nbsp;</li>
			</ul>
		</div>
